Subject: Re: Salary Description
From: Prashant Kumar <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 10 Mar 2017 14:47:41 +0530 (IST)

HI Swati, 

This email is in regards to my 12 late comings. As per our discussion I have been infomred that If I am late for 1 Min then its late. I do have a question regarding my log out time, please explain log-out policy as well, because I also wait after the log out time. Also I would like to ask that, I am supposed to take an hour break but hardly taken an hour break for 15 days in the last 3 months 

I would request you to please check with Deeksha Ma'am regarding this and try to reimburse me RS 857, which has been deducted for late coming. 

Please note that I stay 

Regards 
Prashant 

From: "Swati Shukla" <[email-masked]> 
To: "Prashant Kumar" <[email-masked]> 
Sent: Wednesday, March 8, 2017 1:49:30 PM 
Subject: Salary Description 

Hello Prashant 

Please find below your salary description 

Salary Days - 28 

Salary - 24000 
Less: Late Coming Ded - 857 
Add: OT - 286 

Salary Paid - 23429 

You were 12 times late in the last month and the penalty was supposed to be for 2 days. But Deeksha ma'am waived off your penalty for 1 day and penalty for only 1 day is levied. 

Best Regards 
Swati Shukla